---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:54:12Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7fc093e9-107d-45b4-9bcf-756b43208d83"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.NDP-43c358dc5cb3ab78c296cf6bd38c543bc201cf50"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.NDP-43c358dc5cb3ab78c296cf6bd38c543bc201cf50"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2000-2019\
    \ Ericsson Telecom AB."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.NDP"
  summary: "NONE"
  versionInfo: "43c358dc5cb3ab78c296cf6bd38c543bc201cf50"
